/* --- Freewebs Dirtylicious Red Edition --- */

@import '../style.css';

a, a:visited {
    color: #682B30;
}

a:hover {
    color: #7C434A;
}

.fw-tertiary {
    background: #f2d3d3;
    border-color: #e4b9b9;
}

#fw-head {
    background: url('../img/redheader.jpg') no-repeat top left;
}

#fw-title a:hover {
    border-bottom: 1px dashed #F60;
}

#fw-mainnavwrap {
    background: #a97d7d;
}

#fw-mainnavwrap a:hover {
    background: #682B30;
}

#fw-sidebar .fw-title,
#fw-sidebar .fw-title a,
#fw-sidebar .fw-title a:visited,
#fw-sidebar .fw-title a:hover {
    color: #682B30;
	text-decoration: none;
}

#fw-bigcontain .fw-title {
    color: #682B30;
}

.fw-footertext {
    color: #fff;
    background: #A97D7D;
    margin: 0;
    padding: 10px;
}
